agent_id: health-monitor
model: claude-haiku-4-6
squad: infrastructure-and-devops
thread_type: C-Thread
purpose: Continuous health monitoring of all Genesis services; ping, HTTP checks, alert on degradation
status: ready
created: 2026-02-24
